package:
  name: hveto
  version: 1.0.1
  build_string: py36h9f0ad1d_2  # [py==36]
  build_string: py37hc8dfbb8_2  # [py==37]
  build_string: py38h32f6830_2  # [py==38]

skip: true  # [win]

test:
  commands:
    - hveto --help
